<html>
  <head>
    <title>JavaScript Example</title>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript
      var subTotal = 0;
      function adder(accumulator) {
        return subTotal += accumulator;
      }
      // Stop Hiding JavaScript Commands -->
    </script>
  </head>

  <body bgcolor=#ccffff>
    <center><h3>JavaScript Example</h3></center>
    <script language="JavaScript">
      <!-- Hide JavaScript Commands from Browsers that can't interrupt JavaScript

      var maxsAdoptionDate = new Date("November 4, 1984");
      var today = new Date();
      var cats = 2;
      var dogs = 2;
      var goats = 7;
      var chickens = 50;
      var moreCats = false;
       
      if (cats > dogs) {
          moreCats = true;
      }

      document.write("Max's Adoption Date:  " + maxsAdoptionDate + "<br />");
      document.write("Today's Date:  " + today + "<br /><hr />");

      document.write("Calling Function adder:  " + adder(cats) + "<br />");
      document.write("Calling Function adder:  " + adder(dogs) + "<br />");
      document.write("Calling Function adder:  " + adder(goats) + "<br />");
      document.write("Calling Function adder:  " + adder(chickens) + "<br /><hr />");
      document.write("Total Animals: " + adder(0) + "<br />");
      document.write("Are there more cats than dogs?  " + moreCats + "<br />");
      document.write("Do cats equal dogs?  " + (cats == dogs) + "<br />");

      // Stop Hiding JavaScript Commands -->
    </script>
  </body>
</html>